# UnicodeFont.DisplayList (Slick - The 2D Library)
Date: 2013-06-03

## org.newdawn.slick
Class UnicodeFont.DisplayList

    java.lang.Object
      org.newdawn.slick.UnicodeFont.DisplayList

Enclosing class:
  UnicodeFont

    public static class UnicodeFont.DisplayList

extends java.lang.Object

A simple descriptor for display lists cached within this font

Field Summary
`short` `height` The height of the rendered text in the list
`java.lang.Object` `userData` Application data stored in the list
`short` `width` The width of rendered text in the list

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### width

    public short width

  The width of rendered text in the list

### height

    public short height

  The height of the rendered text in the list

### userData

    public java.lang.Object userData

  Application data stored in the list

Copyright © 2006 New Dawn Software. All Rights Reserved.